        /*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */


.elementor-shortcode .attachment-woocommerce_thumbnail{
    max-width: 200px;
}

/* .elementor-shortcode .add_to_cart_button{
    background-color: #696969 !important;
    color:#FFF !important;
    font-weight: 500 !important;
    font-style: normal !important;
    text-decoration: none;
    border-style: none;
    border-radius: 25px 25px 25px 25px;
    padding: 12px 35px 12px 35px;
    opacity: 1 !important;
    font-size: 15px;
    font-weight:500;
} */
.elementor-shortcode .added_to_cart{
    background-color: transparent !important;
    padding-top: 5px;
    padding:0;
    color:#000 !important;
    display: block;
}
.custom-loop-image{
    /* height: 300px;
    background-color: #EEF4F4;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px; */
}
.add_to_cart_button {
    padding:30px 25px;
    width: fit-content;
}
.elementor-shortcode .add_to_cart_button:hover,
.elementor-shortcode .add_to_cart_button:active,
.elementor-shortcode .add_to_cart_button:disabled
.elementor-shortcode .add_to_cart_button.loading
{
    background-color: #696969;
    color:#FFF;
    opacity: 1 !important;
}

form.woocommerce-ordering,.woocommerce-result-count{
    display: none;
}
.woocommerce-cart-form__contents .attachment-woocommerce_thumbnail
{
    display:block !important;
}
.attachment-woocommerce_thumbnail{
    display: none !important;
}
.eael-product-grid .woocommerce ul.products li.product a img{
    display: none !important;
}
eael-product-grid .woocommerce ul.products li.product .custom-loop-image img{
    display: block !important;
}
.custom-loop-image .attachment-woocommerce_thumbnail{
    display: block !important;
    /* max-width: 200px; */
}
.widget_wpc_sorting_widget{
    margin: 0;
    list-style: none;
    
}
.widget_wpc_sorting_widget select{
    min-width: 258px;
    background-color: #F3F3F3 !important;
    font-family: "Poppins";
    font-weight: 400;
    color:#2C2C2C;
    font-size:14px;
    border:0;
    padding:15px 25px;
    border-radius: 10px;
}
.storefront-sorting{
    display: none;
}
.wpc-sorting-form{
    background-color: #F3F3F3;
    padding-right:25px;
    border-radius: 10px;
}
select:focus{
    border: none;
    outline: none;
}
.load_more_products{
    text-align: center;
    border-radius: 10px;
        font-size: 14px;
     padding: 21px 86px;
    font-weight:500;
    font-family:"Poppins";
    text-transform: uppercase;
    background-color: #F3F3F3;
    color: #000;
    transition: background-color 0.3s ease;
}

.load_more_products:hover{
  
   
    background-color: #f25b24;
    color: #fff;
}



.elementor-widget-container .custom-loop-image{
    /* margin-bottom: 20px !important;
    background-color: transparent !important; */
}
body{
    font-family: "Poppins", Sans-serif !important;
    letter-spacing: 0.5px;
}
.woocommerce span.onsale {
    display: none !important;
}
.my-custom-loop-price .price{
    text-align: left;
}
.woocommerce-loop-product__title,
.woocommerce-Price-amount.amount{
    font-size: 20px !important;
    color:#212121 !important;
    font-weight: 600 !important;
    margin:0 !important;
}
.prod_stars{
    font-size: 20px !important;
    color:#212121 !important;
    font-weight: 500 !important;
    grid-gap: 10px;
    justify-content: left;
}
.price del
{
    color:#696969 !important;
}

.cat_wrapper{
    margin-bottom: 10px;
}
.loop-product-rating{
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 10px;
}
.loop-review-count{
    color: #696969 !important;
    font-size: 15px;
    font-weight: 400;
}
.prod_stars
{
    display: flex;
    justify-content: left;
    align-items: center;
}
#force-footer{
    display: none !important;
}
.entry-header{
    display: none;
}
body.home ul.products li.product
{
    margin-bottom: 0 !important;
}
.e-n-tab-title[aria-selected="true"]{
    text-decoration: underline;
}
.storefront-handheld-footer-bar{
    display: none;
}
.site-main{
    background-color: #FFF;
}
.storefront-sorting:nth-child(1) {
    display: none;
}
body a {
    color: var( --e-global-color-secondary );
}
.related.products > h2{
    display: none;
}
body.single-product .input-text.qty
{
    background: transparent;
    box-shadow: none;
    border: 1px solid #60656B;
    border-radius: 8px;
    font-family: "Poppins", Sans-serif !important;
    font-weight: 500 !important;
    font-size: 18px;
}
body.single-product div.product p.price{
    margin:0;
}

/* .woocommerce-Price-amount.amount bdi{
    font-size:35px;
} */
/* body.single-product .single_add_to_cart_button
{
    color: #FFF !important;
    font-family: "Poppins", Sans-serif !important;
    font-weight: 500 !important;
    font-style: normal !important;
    text-decoration: none;
    border-style: none;
    border-radius: 8px;
    padding: 12px 55px 12px 55px;
    opacity: 1 !important;
    font-size: 15px;
    font-weight: 500;
    background-color:#4C99AF;
} */
.elementor-widget-countdown.elementor-countdown--label-block .elementor-countdown-item{
    flex-grow:0 !important;
}
.elementor-countdown-wrapper{
    grid-gap: 10px;
}
.elementor-menu-cart__toggle_button{
    padding: 0 !important;
}
.elementor-menu-cart__wrapper,
.elementor-menu-cart__toggle_wrapper,
.elementor-menu-cart__toggle{
    display: flex !important;
}
body.elementor-default .elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--shown) .elementor-menu-cart__main{
    opacity: 0;
}
.elementor-menu-cart__toggle_button .elementor-button-text{
    display: none;
}
.elementor-menu-cart__toggle_button{
    background-color: transparent !important;
}
.elementor-countdown-item
{
    display: flex;
    justify-content: center;
    align-items: baseline;
    
}
.product.type-product{
    width: 100% !important;
}
a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus
{
    outline: none !important;
}
.woocommerce-form-coupon-toggle a{
    color: #FFF !important;
    text-decoration: underline;
}
.product.type-product .add_to_cart_button,
.product.type-product .product_type_simple
{
    background-color: #8D8D8D !important;
    color: #FFF !important;
    padding:10px 35px !important;
    width:  70% !important;
    border-radius: 5px !important;
    padding:15px 0;
    font-family: "Poppins", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 18px;
    transition: all 300ms ease;
    border-color: #8D8D8D;
}
.product.type-product .add_to_cart_button:hover
{
    background-color: #8D8D8D !important;
    border-color: #8D8D8D;
}
.page-numbers{
    transition: all 300ms ease;
}
.my-custom-loop-price .price{
    margin: 0 !important;
    color:#212121;
    font-weight: 600 !important;
}
.product_title_wrapper{
    text-align: left;
}
.product.type-product .add_to_cart_button:hover
{
    /* background-color:#FDB441 !important;
    border-color:#FDB441 !important; */
}
.product_cat_wrapper
{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Poppins", Sans-serif !important;
    margin-bottom: 10px;
    grid-gap: 25px;
}
.loop_product_content .product_title,
.loop_product_content .my-custom-loop-price{
    text-align: center;
    font-weight: 400;
    padding: 0 !important;
    font-family: "Poppins" !important;
    font-weight: 400 !important;
}
.product_title_wrapper{
    margin-bottom: 20px;
}
.loop_product_content .loop-product-category{
    font-weight: 400 !important;
    font-size: 18px;
    color: #33383E;
    font-family: "Poppins", Sans-serif !important;
}
.loop-product-category
{
    font-family: "Poppins", Sans-serif !important;
}
.product_title h4{
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    color:#2C2C2C;
    text-align: left;
    font-family: "Poppins" !important;
}
ul.products li.product .price{
    font-weight: bold !important;
    font-family: "Poppins", Sans-serif !important;
    font-size: 18px;
}
.loop-review-count{
    font-weight: 500;
    font-family: "Poppins", Sans-serif !important;
    font-size: 18px;
}
.dynamic-discount-badge
{
    position: absolute;
    left:20px;
    top:20px;
    color: #33383E;
    font-size: 14px;
    font-weight: 500;
    font-style: italic;
    font-family: "Poppins", Sans-serif !important;
    background-size: contain !important;
    background-color: #FDB441;
    border-radius:5px;
    padding:5px 10px;
    width: fit-content;
    
}

.dynamic-discount-badge .off_text
{
    font-size: 12px;
    display: flex;
    flex-direction: column;
    font-family: "Poppins", Sans-serif !important;
}
.elementor-element .swiper .elementor-swiper-button-next
{
    right: -10px !important;
}
.elementor-element .swiper .elementor-swiper-button-prev{
    left:-10px !important;
}
.woocommerce-MyAccount-navigation ul li {
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 15px 15px;
    border-bottom: 1px solid #017297;
    font-family: "Poppins", Sans-serif !important;
}
body{
font-family: "Poppins", Sans-serif !important;
font-weight: 500;
}
.woocommerce-MyAccount-navigation ul{
    list-style-type: none;
}
.added_to_cart.wc-forward,
.added_to_cart.wc-forward:hover{
    background-color: transparent;
}
.added_to_cart.wc-forward:hover{
    color:inherit !important;
}
body .button{
    background-color: var( --e-global-color-primary );
    color: #FFF;
    border-radius: 5px !important;
    padding: 10px 35px;
    font-family: "Poppins", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 18px;
    transition: all 300ms ease;
    border: 2px solid var( --e-global-color-primary ) ;
}
#customer_details h3, #order_review_heading, #customer_login h2 {
    color: #33383E;
    font-family: "Helvetica Custom", Sans-serif, Sans-serif;
    text-transform: uppercase;
}
li.product a{
    text-decoration: none;
}
a.button{
    color:#FFF !important; 
    text-decoration: none !important;
}
a{
    color:var( --e-global-color-primary );
}
body .button:hover{
    background-color:var( --e-global-color-primary );
    border-color:#fff;
    color:#fff !important;
}
.elementor-widget-woocommerce-product-content h4{
    color:#33383E !important;
    font-weight: 700;
}
.shopengine_comparison_add_to_list_action,
.shopengine_add_to_list_action,
.shopengine-quickview-trigger{
    display:none;
}

.single-product div.product .woocommerce-product-gallery .flex-viewport {
    width: 90%;
    float: right;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n+1){
    clear:unset !important;
}
 /* Make Gallery 25% width and place it beside the image */
    .single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
        width: 10%;
        float: right;
    }
/* @media only screen and (min-width: 368px) { */
   
    .flex-control-thumbs{
        display: flex;
        flex-direction: column;
    }
    body.single-product .flex-control-nav.flex-control-thumbs {
        overflow-y: scroll;
        max-height: 500px;
    }
    .flex-control-thumbs li{
        width: 100% !important;
        margin-bottom: 10px !important;
        
        
    }
    .flex-control-thumbs li img{
        height: 100% !important;
        border-radius: 10px;
    }
    body.single-product .flex-control-nav.flex-control-thumbs {
        overflow-y:scroll;
    }

    body.single-product .flex-control-nav.flex-control-thumbs::-webkit-scrollbar {
        display: none;
    }

    .single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
        width: 18% !important
    }

    .flex-viewport {
        width: 80% !important;
        margin-left: 10px;
    }

    .flex-viewport:hover+.flex-control-nav.flex-control-thumbs+.flex-direction-nav {
        display: block !important;
    }

    .flex-direction-nav:hover {
        display: block !important;
    }

    ul.flex-direction-nav:hover {
        display: block !important;
    }
    .single-product div.product .woocommerce-product-gallery img{
        width: 100%;
    }
/* } */
.elementor-icon-wrapper{
	line-height:1px;
}
.yith-wcwl-add-to-wishlist-button svg, .yith-wcwl-add-to-wishlist-button img.yith-wcwl-custom-icon{
    height: 25px !important;
    width: 25px !important;
}
body.single-product button[name="add-to-cart"]{
    width: 100%;
}
.ga_header.shop_header.black_header{
        display: none;
}
.header-scrolled .ga_header.shop_header.black_header{
    display: block !important;
}
.header-scrolled .ga_header.shop_header.white_header{
    display: none !important;
}
@media screen and (max-width: 991px) 
{
    .ga_header.shop_header.black_header{
        display: block !important;
    }
    .ga_header.shop_header.white_header{
        display: none !important;
    }
}
@media screen and (min-width: 991px) {
	.ga_transparent_header .ga_header{
			position: absolute;
			width: 100% !important;
			background-color: transparent !important;
			z-index: 99 !important;
	}
    
}

.ga_header.header-scrolled {
    background: #ffffff !important;
}
.storefront-breadcrumb,
.storefront-breadcrumb .col-full{
	margin:0 !important;
	padding:0 !important;
	font-weight: 500;
}
.woocommerce-breadcrumb a:first-of-type::before{
	display:none;
}
.woocommerce-breadcrumb > a{
	text-decoration:none;
	
}
.woocommerce-breadcrumb{
	color:#000 !important;
}
.woocommerce-breadcrumb .breadcrumb-separator{
	margin:0 10px;
}
p.price{
	margin-bottom:0px;
}
.single-product div.product .woocommerce-product-gallery img{
	border-radius:10px;
}
body.single-product .woocommerce-message{
	display:none;
}
.yith-wcwl-add-to-wishlist-button__label{
	display:none;
}
.woocommerce div.product.elementor ul.tabs {
    margin: 0;
    grid-gap: 25px;
}
.single-product div.product .product_meta{
    border: none !important;
    padding: 0 !important;
    font-size: 14px !important;
}
.woocommerce-tabs ul.tabs{
    width: 100% !important;
    float: none !important;
    display: flex;
    justify-content: left;
    border: none !important;
}
.woocommerce-tabs .panel{
    width: 100% !important;
    float: none !important;
    border: none !important;
    padding: 0 !important;
    margin-top: 15px !important;
}
.woocommerce-tabs ul.tabs li{
    border: none !important;
}
.woocommerce-tabs ul.tabs li a{
    border: none !important;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 25px;
    color:#2C2C2C;
    padding: 20px 0 !important;
}
.woocommerce-tabs ul.tabs li.active a
{
    color:#F15A24 !important;
    
}
#tab-description > h2{
    display: none !important;
}
.woocommerce-Reviews-title{
    display: none;
}
.woocommerce-tabs{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.storefront-breadcrumb .col-full{
    max-width: 100%;
}
.storefront-breadcrumb a{
    text-decoration: none !important;
    font-weight: 400;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments{
    border-radius: 10px !important;
    background-color:#000 !important;
    font-weight: 400 !important;
}
.woocommerce-MyAccount-navigation > ul{
    margin: 0;;
}
input[type=text], input[type=number], input[type=email], input[type=tel], input[type=url], input[type=password], input[type=search], textarea, .input-text{
    background-color: transparent;
    border-radius: 4px;
    border:1px solid #2C2C2C;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget a.button{
    background-color: transparent;
}
input[type=text]:focus, input[type=number]:focus, input[type=email]:focus, input[type=tel]:focus, input[type=url]:focus, input[type=password]:focus, input[type=search]:focus, textarea:focus, .input-text:focus {
    background-color: transparent;
}
.dont_show{
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 15px;
    font-size: 16px;
    font-weight: 400;
}
.dont_show input
{
    height: 25px;
    width: 35px;
}
.marquee {
    overflow: hidden;
    position: relative;
    width: 100%;
    background: transparent;
    padding: 10px 0;
}
.marquee-content {
    display: flex;
    align-items: center;
    gap: 40px;
    white-space: nowrap;
}
.marquee-track {
    display: flex;
    width: max-content;
    animation: scroll var(--speed, 20s) linear infinite;
    gap: 40px;
}
/* keyframes - this will move exactly by one content width */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-1 * var(--scroll-distance)));
  }
}
/* .team_slider .swiper-wrapper {
    animation: scroll var(--speed, 20s) linear infinite;
} */
.smooth-carousel .swiper-wrapper {
    transition-timing-function: linear !important;
}
.single_team_member{
    min-width:350px;
}
.d-none{
    display: none;
    visibility: hidden;
}
@media (max-width: 1200px) {
.custom-loop-image .attachment-woocommerce_thumbnail{
    display: block !important;
    /* max-width: 140px !important; */
}
.dynamic-discount-badge{
    right: 35px;
}
}
@media (max-width: 567px)
{
    .woocommerce-info{
        font-size:14px !important;
        font-weight: 400 !important;
    }
    h3{
        font-size: 20px;
    }
    .single-product div.product form.cart .quantity{
        margin-right: 0 !important;
    }
     .single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
        width: 15% !important
    }
    body.single-product .flex-control-nav.flex-control-thumbs {
        overflow-y: scroll;
        max-height: 330px;
    }
    button[name="add-to-cart"]
    {
        font-size: 12px !important;
        padding:10px 20px !important;
    }

}
@media (max-width: 767px) {
    #elementor-popup-modal-538 .dialog-message {
        width: 100% !important;
    }
    #elementor-popup-modal-538 .dialog-widget-content{
        width: 90%;
    }
    .woocommerce-tabs ul.tabs li a{
        font-size: 20px;
    }
    .woocommerce-MyAccount-navigation ul{
        margin-left: 0;
        margin-bottom: 55px;
    }
    .custom-loop-image .attachment-woocommerce_thumbnail {
        grid-template-columns: repeat(1, 1fr);
    }
    ul.products {
        /* grid-column-gap: 20px;
        grid-row-gap: 80px !important; */
    }
    .woocommerce .elementor-element.elementor-products-grid ul.products li.product
    {
        width: 100%;
    }
    .elementor-widget-wc-archive-products .products {
        grid-template-columns: repeat(1, 1fr) !important;
    }
    .cp_related_products.elementor-grid-mobile-2 .elementor-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}

/* Overlay */
.popup-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
    z-index: 999;
}

/* Popup */
.side-popup {
    position: fixed;
    top: 0;
    left: -999999px;
    width: 400px;
    max-width: 100%;
    height: 100vh;
    background: #fff;
    box-shadow: -5px 0 20px rgba(0,0,0,0.15);
    transition: 0.4s ease;
    z-index: 1000;
    padding: 50px 25px;
    overflow-y: auto;
}

/* Active State */
.popup-active .popup-overlay {
    opacity: 1;
    visibility: visible;
}

.popup-active .side-popup {
    left: 0;
}
.popup-content{
    margin-top: 50px;
}
.widget .widget-title, .widget .widgettitle{
    padding-bottom: 20px;
}
#openPopup{
    cursor: pointer;
}
.wpc-wrap-icons{
    font-family: "Poppins";
    font-size: 20px;
    font-weight: 500;
}
/* Close Button */
.close-popup {
    background: none;
    border: none;
    font-size: 28px;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    padding:0;
}



.product_cats .swiper-slide{
    background-color: #FFF;
    border-radius: 18px;
    padding: 0 25px 25px 25px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px -1px 4px, rgba(0, 0, 0, 0.05) 0px 1px 0px;
    margin-bottom: 20px !important;
}

.my_cats{
    position: absolute;
    bottom: -30%;
    left: 0;
    left: 50%;
    transform: translateX(-50%);
}

.e-n-tabs-heading
{
    justify-content: flex-start !important;
    align-items: flex-start;
}

.wishlist-title-container{
    display: none;
}
ul.products.columns-3.wishlist_products {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-gap:25px;
}

ul.wishlist_products.products::before, 
ul.products.wishlist_products::after
{
    content: unset;
}

ul.wishlist_products .custom-loop-image .attachment-woocommerce_thumbnail{
    max-width: 100%;
}

ul.wishlist_products li{
    margin-bottom: 0 !important;
}

/* Mobile Responsive */
@media (max-width: 768px) {
    .side-popup {
        width: 100%;
    }
    ul.products.columns-3.wishlist_products {
        grid-template-columns: auto auto;
    }
}

/* Common arrow styles */
.swiper-button-prev,
.swiper-button-next {
    width: 42px;
    height: 42px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 6px 20px rgba(0,0,0,.15);
    top: 50%;
    transform: translateY(-50%);
}

/* LEFT arrow – outside */
.swiper-button-prev {
    /* left: -60px;    */
}

/* RIGHT arrow – outside */
.swiper-button-next {
    /* right: -60px;  */
}

/* Arrow icon */
.swiper-button-prev::after,
.swiper-button-next::after {
    font-size: 16px;
    color: #000;
}

/* Mobile adjustment */
@media (max-width: 768px) {
    .my_cats img{
        max-height: 125px !important;
        margin: 0 !important;
    }
    .my_cats h2{
        font-size: 16px;
        margin-bottom: 0 !important;
    }
    .count{
        font-size: 14px;
        font-weight: 400;
    }
    .product_cats .swiper-slide{
        background-color: #FFF;
        border-radius: 18px;
        padding: 10px 10px 10px 10px;
        box-shadow: rgba(0, 0, 0, 0.15) 0px -1px 4px, rgba(0, 0, 0, 0.05) 0px 1px 0px;
    }
    .swiper-button-prev {
        /* left: -35px; */
    }

    .swiper-button-next {
        /* right: -35px; */
    }
}
#closePopup:hover{
    background-color: transparent !important;
}
.cart_totals > h2{
    text-transform: uppercase;
    font-weight: 500;
}
@media (min-width: 991px) {
   
    body.ga_white_header header .black_logo {
        display: none !important;
    }

    body.ga_white_header header .white_logo {
        display: block !important;
        visibility: visible !important;
    }
    body.ga_white_header .elementor-nav-menu a{
        color: #FFF !important;
    }
    body.ga_white_header .elementor-nav-menu a:after
    {
        background-color:#FFF !important;
    }
    body.ga_white_header svg path{
        stroke: #FFF !important;
    }
    body.ga_white_header header .header-scrolled .black_logo{
        display: block !important;
        visibility: visible !important;
    }
    body.ga_white_header header .header-scrolled .white_logo{
        display: none !important;
        visibility: hidden !important;
    }
    body.ga_white_header header .header-scrolled .elementor-nav-menu a{
        color: #000 !important;
    }
    body.ga_white_header header .header-scrolled .elementor-nav-menu a:after{
        background-color:#000 !important;
    }
    body.ga_white_header header .header-scrolled svg path{
        stroke: #000 !important;
    }
}
.shop_table table.cart td{
    padding: 0;
}
.woocommerce-cart-form table td{
    vertical-align: middle !important;
}
.elementor-menu-cart__footer-buttons a{
    background-color: #000 !important;
    color: #FFF !important;
    border-radius: 10px !important;
    font-size: 16px !important;
}
/* Hide default empty cart text */
.elementor-menu-cart__empty-message {
    font-size: 0;
    text-align: center;
}

/* Add image */
.woocommerce-mini-cart__empty-message::before {
    content: "";
    display: block;
    width: 100%;
    height: 300px;
    margin: 0 auto;
    background-image: url("/wp-content/uploads/2026/01/image-18.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.woocommerce-mini-cart__empty-message
{
    text-align: center !important;
    font-weight: 700 !important;
    font-family: "Poppins" !important;
    font-size: 16px;
}
.single-product div.product form.cart{
    padding: 0 !important;
}
/* Hide register form on login page */
body:not(.register) .u-column2.col-2 {
    display: none;
}

/* Hide login form on register page */
body.register .u-column1.col-1 {
    display: none;
}
#customer_login{
    display: flex;
    justify-content: center;
    align-items: center;
}
.u-column1.col-1 > h2,
.u-column2.col-2 > h2{
    text-align: center;
    font-size: 24px;
    font-family: "Montserrat";
    font-weight: 700;
    margin-bottom: 25px;
}
.u-column1.col-1 #rememberme{
    width: 25px;
    height: 25px;
    font-family: "Poppins";
    color:#000;
    margin-right: 25px;
    font-weight: 400;
    
}
.u-column1.col-1 .woocommerce-form-row,
.u-column2.col-2 .woocommerce-form-row{
    margin-bottom: 40px;
}
.u-column1.col-1 .woocommerce-form-login__rememberme{
    display: flex;
    justify-content: left;
    align-items: center;
    margin-bottom: 40px;
}
.u-column1.col-1 .form-row .button,
.u-column2.col-2 .form-row .button {
    width: 100%;
    text-transform: uppercase;
}
@media (max-width: 991px) {
    .ga_header {
        box-shadow: 24px -9px 21px #000;
    }
    .single-product div.product .woocommerce-product-gallery{
        margin-bottom: 0 !important;
    }
    .e-search-input-wrapper input{
        width: 100%;
        font-size: 14px;
    }
    .e-search-submit{
        margin: 0 !important;
        font-size: 14px;
        text-align: center;
        justify-content: center;
        width: 100% !important;
    }
    form.e-search-form{
        margin: 0;
    }
    body .button{
        font-size: 16px !important;
    }
    .wc-proceed-to-checkout .button {
        font-size: 16px !important;
    }
    .shop_table .product-thumbnail img{
        margin: unset !important;
        max-width: 100px !important;
        border-radius: 10px;
    }
    .cart_totals > h2{
        text-transform: uppercase;
        font-weight: 500;
        font-size: 25px;
    }
    .swiper-slide.product-category .woocommerce-loop-category__title{
        font-size: 12px !important;
    }
    .swiper-slide.product-category .count{
        font-size: 12px !important;
    }
    .swiper-button-prev, .swiper-button-next{
        height: 25px;
        width: 25px;
    }
    .swiper-button-prev::after, .swiper-button-next::after {
        font-size: 12px !important;
    }
    .my_cats{
        bottom: -30%;
    }
    .widget_wpc_sorting_widget select{
        min-width: auto;
        padding: 8px;
        font-size: 14px !important;
        width: 160px;
    }
    .wpc-sorting-form{
        padding-right: 10px;
    }
    .woocommerce-Price-amount.amount {
        font-size: 18px !important;
        color: #212121 !important;
        font-weight: 700 !important;
        margin: 0 !important;
    }
    .loop_product_content{
        padding: 0 !important;
        font-family: "Poppins" !important;
        font-weight: 400 !important;
    }
    .faq_tabs .e-n-tabs-heading
    {
        flex-direction: column;
    }
}    